/* sub-main */
body.book div.submain-content {
	background: url(/img/book/main/bg_content.jpg) no-repeat;
	position: relative;
	height: 418px;
}
body.book div.submain-content div.search {
	position: absolute;
	top: 76px;
	left: 364px;
}
body.book div.submain-content div.search h2 {
	margin: 0;
	padding: 0 0 9px;
}
body.book div.submain-content div.search p {
	margin: 0;
	padding: 0 0 10px;
}
body.book div.submain-content div.search input.type-text {
    background:#EBECF1;
    height: 16px;
    width: 112px;
}
body.book div.submain-content div.notice {
	position: absolute;
	top: 190px;
	left: 342px;
}
body.book div.submain-content #book-link {
	padding: 19px 0 0;
}
body.book div.submain-content #book-link h2 {
    margin: 0 0 0 22px;
    padding: 0 0 10px 0;
}
body.book div.submain-content #book-link p {
    margin: 0 0 0 33px;
    padding: 0 0 0px 0;
}
body.book div.submain-content div.notice h2 {
	margin: 0;
	padding: 0 0 12px;
}
body.book div.submain-content div.notice p {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
body.book div.submain-content div.notice p.more {
	position: absolute;
	top: 7px;
	left: 260px;
	margin: 0;
	padding: 0;
}
body.book div.submain-content div.notice table {
	width: 285px;
}
body.book div.submain-content div.notice td {
	font-size: 11px;
	padding: 1px 0 8px;
	line-height: 11px;
}
body.book div.submain-content div.notice td img {
	vertical-align: middle;
	margin: -2px 0 0;
}
body.book div.submain-content div.notice td a {
	background: url(/img/book/main/bg_th.gif) no-repeat 0 2px;
	padding-left: 6px;
	line-height: 11px;
}
body.book div.submain-content div.notice td.subject {
	width: 285px;
}

/* book */

body.book #content div.list {
	margin: -26px 0 42px;
}
body.book #content div.heading {
	padding: 26px 0 17px;
	height: 19px;
}
body.book #content div.heading * {
	float: left;
}
body.book #content div.heading h2 {
	margin-top: 2px !important;
	margin-right: 5px !important;
}

body.book #content .procedure{
	margin:0;
	padding-left:38px;
}

body.book #content div.list .txt_color{color:#e56574;}

body.book #content div.list ul {
	clear: both;
	margin: 0 0 0 19px;
	padding: 0;
	list-style: none;
}
body.book #content div.list li {
	background: url(/img/book/icon.gif) no-repeat 0 5px;
	padding: 0 0 4px 9px;
	vertical-align: top;
}
body.book #content div.list li ul {
	margin: 0 0 7px;
}
body.book #content div.list li ul.last-child {
	margin-bottom: 0px;
}
body.book #content div.list li li {
	padding: 0 0 0 10px;
	text-indent: -10px;
	background: none;
}

/* */

.list h2.table-title{float:left; }
.list p.compulsory{float:right; color:#ee7c52; font-size:11px; padding-top:10px; }

/* write */
.list #write{clear:both; background:url(/img/board/bg_top.gif) no-repeat; margin-bottom:10px; padding-top:1px; width:637px;}
.list #bottom_bg{background:url(/img/board/bg_bottom.gif) #a5abcf left bottom no-repeat; padding-bottom:10px; margin-top:10px; }

.list #write #bottom_bg table.in_table{margin-left:17px; border-collapse:collapse; width:614px;}
.list #write table caption{position:absolute; left:-1000%; overflow:hidden; width:0; height:0; font-size:0; line-height:0}
.list #write table th{padding:0;}
.list #write table td{background:#fff; padding-left:10px;}
.list #write table td input{border:1px solid #bab9b9; height:16px;}
.list #write table td input.phone{width:52px;}
/* write */



body.pop div.summary {
    margin: 15px 0 15px 20px;
    padding: 5px 10px 0 10px;
    width: 360px;
    border-left: 1px solid #5F669F;
    font-size: 0.9em;
    color: #5d64a2;
}
body.pop div.summary ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
body.pop div.summary li {
    padding: 0 0 0 9px;
    background: url(/img/book/view/bg_li_summary.gif) no-repeat 0 6px;
}
body.pop div.summary li p.arrow {
    background: url(/img/book/view/bg_arrow.gif) no-repeat 0 5px;
    margin: 0;
    padding-left: 12px;
}
body.pop div.summary ul ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
body.pop div.summary ul ul li {
    padding: 0 0 0 9px;
    background: url(/img/book/view/bg_li_summary2.gif) no-repeat 0 6px;
}
body.pop #book-tab {
	margin: 7px 0 0;
	padding: 0;
	list-style: none;
	height: 23px;
}
body.pop #book-tab li {
	float: left;
}
body.pop div.tab {
	margin: 20px 0 47px;
}
body.pop div.tab h3 {
    color: #7C83BF;
    background: url(/img/book/view/h3_bg.gif) no-repeat 0 2px;
    padding-left: 12px;
    margin: 0 0 5px 10px;
    font-size: 1em;
}
body.pop div.tab h4 {
    color: #5F669F;
    font-size: 0.9em;
    margin: 0 0 0 23px;
}
body.pop div.tab h5 {
    color: #777;
    font-size: 0.9em;
    margin: 0 0 0 43px;
}
body.pop div.tab h6 {
    color: #5F669F;
    font-size: 0.9em;
    margin: 0 0 0 43px;
}
body.pop div.tab ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.pop div.tab ol li {
	padding: 18px 0 8px;
	background: url(/img/book/view/bg_line.gif) no-repeat;
}
body.pop div.tab ol li h3 {
	margin: 0;
	padding: 0;
}
body.pop div.tab ol li.first-child {
	background: none;
	padding-top: 0;
}
body.pop div.tab ul {
	margin: 0 0 15px 23px;
	padding: 0;
	list-style: none;
	zoom: 1;
}
body.pop div.tab ul li {
	background: url(/img/book/view/bg_li.gif) no-repeat 0 6px;
	padding: 5px 0 0 20px;
	word-spacing: -0.1em;
}
body.pop div.tab ul li p {
	margin: 2px 0 0;
	padding: 0 0 0 15px;
	text-indent: -15px;
	word-spacing: -0.1em;
}
body.pop div.tab ul li p.note {
	margin: 0;
	padding: 0 0 0 15px;
	text-indent: 0;
	background: url(/img/book/view/bg_note.gif) no-repeat 0 3px;
}
body.pop div.tab ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.pop div.tab ul ul li {
	background: url(/img/book/view/bg_li_dash.gif) no-repeat 0 6px;
	padding: 0 0 0 12px;
	word-spacing: -0.1em;
}
body.pop div.tab table {
    border-collapse: collpase;
    width: 98%;
    border-top: 1px solid #7B7B7B;
}
body.pop div.tab table caption {
    text-align: right;
    font-size: 0.9em;
    color: #60679e;
}
body.pop div.tab table th, 
body.pop div.tab table td {
    border-left: 1px solid #7B7B7B;
    border-bottom: 1px solid #7B7B7B;
}
body.pop div.tab table thead th {
    background: #E8EAD8;
}
body.pop div.tab table thead th.first-child {
    border-left: 0 none;
}
body.pop div.tab table thead td {
}
body.pop div.tab table tbody th {
    background: #F5F5F5;
    border-left: 0 none;
    font-weight: normal;
}
body.pop div.tab table tbody td {
    padding-left: 0.3em;
    padding-right: 0.3em;
}
body.pop div.tab table tbody td.first-child {
    border-left: 0 none;
}
body.pop div.tab table tbody th.row {
    border-left: 1px solid #7B7B7B;
}
body.pop div.tab table tbody td.number {
    text-align: right;
}

/* data */
body.book #submain-heading.data {
	background-image: url(/img/book/data/main/bg_heading.jpg);
	padding-top: 68px;
}
#book-data-submain {
	background: url(/img/book/data/main/bg_content.jpg) no-repeat;
	height: 605px;
}
#book-data-submain h2 {
}
#book-data-submain p {
}
#book-data-submain div.intro {
	float: left;
	display: inline;
	margin: 0 0 0 17px;
	padding: 34px 0 0;
}
#book-data-submain div.intro h2 {
	margin: 0;
}
#book-data-submain div.intro h3 {
	margin: 11px 0 6px 12px;
}
#book-data-submain div.intro p {
	margin: 0 0 0 12px;
}
#book-data-submain div.scheme {
	float: right;
	width: 333px;
	padding: 51px 0 0;
	margin: 0 0 18px;
}
#book-data-submain div.scheme h2 {
	margin: 0;
}
#book-data-submain div.scheme p {
	margin: 11px 0 19px 12px;
}
#book-data-submain div.opinion {
	float: right;
	width: 337px;
}
#book-data-submain div.opinion h2 {
	margin: 0;
}
#book-data-submain div.submit {
	clear: both;
	padding: 20px 0 0 17px;
}
#book-data-submain div.submit h2 {
	margin: 0 0 10px;
}
#book-data-submain div.submit ol {
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}
#book-data-submain div.submit ol li img {
	vertical-align: top;
}
#book-data-submain div.submit ol img.form {
	margin: 5px 0 5px 12px;
}
.no_caption{
	font-size:0;
	height:0;
	left:-1000%;
	line-height:0;
	overflow:hidden;
	position:absolute;
	width:0;
}

/* 20111014 Ãß°¡ - ÀüÆÄ¿¬±¸ ¼­ºê¸ÞÀÎÆäÀÌÁö °³Æí */
body.book div.submain-content #book-link p.img_btn {
    margin: 14px 0 5px 33px;
    padding: 0;
}
body.book div.submain-content #book-link img {
    vertical-align: middle;
}
body.book div.submain-content #book-link ul.list {
    margin: 0 0 0 34px;
}
body.book div.submain-content #book-link ul.list a {
    font-size: 11px;
    color: #5c5c5c;
    background: url(/img/book/main/purple_arr.gif) left 5px no-repeat;
    padding-left: 10px;
}
.tab_list{
	width:278px;
}

.tab_list ul{
	position:relative;
	margin:0;padding:0; 
	font-family:Dotum, "µ¸¿ò";
	font-size:11px; 
	list-style:none;
	*zoom:1;
}

.tab_list ul li ul {
    width: 290px;
}

.tab_list li{
	float:left;
}

.tab_list li a{
	float:left;
	position:relative; 
	text-decoration:none; 
	color:#8A8B98;
	font-weight:bold;
}

.tab_list li a span{
	display:inline-block; 
	padding: 1px 7px 5px 7px; 
	background:url(/img/book/main/gray_bar.gif) right 6px no-repeat;
}

.tab_list li a span.last{
	background:none;
}

.tab_list li ul{
	display:none;
	position:absolute;
	top:30px;
	left:0;
	width:100%;
	margin:0;
	padding:0; 
	list-style:none;
	*zoom:1
}

.tab_list li ul:after{
	display:block;
	clear:both;
	content:"";
}

.tab_list li li{
    margin: 0 0 2px;
    background: url(/img/book/main/bg_th.gif) left 7px no-repeat;
    padding-left: 10px;
}

.tab_list li li a{
	float:none;
	margin:0;
	padding:0;border:0 !important;
	background:transparent;
	font-weight:normal;
	color:#666 !important;
	letter-spacing:normal;
}

.tab_list li li.more{
	position:absolute;
	top:-31px;
	right:0;
	border:0 !important;
	background:transparent;
}

.tab_list.m1 .m1 a, .tab_list.m2 .m2 a, .tab_list.m3 .m3 a, .tab_list.m4 .m4 a, .tab_list.m5 .m5 a{
	color:#fff;  
	background:url(/img/book/main/tab_left_bg.gif) #6970b9 left top no-repeat;
}

.tab_list.m1 .m1 a span, .tab_list.m2 .m2 a span, .tab_list.m3 .m3 a span, .tab_list.m4 .m4 a span, .tab_list.m5 
.m5 a span{
	background:url(/img/book/main/tab_right_bg.gif) right top no-repeat; 
	height:12px;
}

.tab_list.m1 .m1 li a, .tab_list.m2 .m2 li a, .tab_list.m3 .m3 li a, .tab_list.m4 .m4 li a, .tab_list.m5 .m5 li a{
	background:none;
}

.tab_list.m1 .m1 ul, .tab_list.m2 .m2 ul,.tab_list.m3 .m3 ul, .tab_list.m4 .m4 ul, .tab_list.m5 .m5 ul{
	display:block;
}

.tab_list.js_off{
	height:auto;
}

.tab_list.js_off ul{
	border:0;
}

.tab_list.js_off li{
	float:none;
	position:relative;
}

.tab_list.js_off li a{
	display:block;
	float:none;border:1px solid #eee !important;
	border-bottom-color:#ccc !important;
	background:#fafafa !important;
	font-weight:bold;
}

.tab_list.js_off li ul{
	position:static;display:block;
	left:0;
	top:0;
	padding:5px 0;
}

.tab_list.js_off li li a{
	display:inline;
	border:0 !important;
	background:none !important;
	font-weight:normal;
}

.tab_list.js_off li li.more{
	top:7px;
	right:15px;
}
